from __future__ import absolute_import

# flake8: noqa

# import apis into api package
from alfresco_core_api_client.api.actions_api import ActionsApi
from alfresco_core_api_client.api.activities_api import ActivitiesApi
from alfresco_core_api_client.api.audit_api import AuditApi
from alfresco_core_api_client.api.categories_api import CategoriesApi
from alfresco_core_api_client.api.comments_api import CommentsApi
from alfresco_core_api_client.api.downloads_api import DownloadsApi
from alfresco_core_api_client.api.favorites_api import FavoritesApi
from alfresco_core_api_client.api.groups_api import GroupsApi
from alfresco_core_api_client.api.networks_api import NetworksApi
from alfresco_core_api_client.api.nodes_api import NodesApi
from alfresco_core_api_client.api.people_api import PeopleApi
from alfresco_core_api_client.api.preferences_api import PreferencesApi
from alfresco_core_api_client.api.probes_api import ProbesApi
from alfresco_core_api_client.api.queries_api import QueriesApi
from alfresco_core_api_client.api.ratings_api import RatingsApi
from alfresco_core_api_client.api.renditions_api import RenditionsApi
from alfresco_core_api_client.api.shared_links_api import SharedLinksApi
from alfresco_core_api_client.api.sites_api import SitesApi
from alfresco_core_api_client.api.storage_info_api import StorageInfoApi
from alfresco_core_api_client.api.tags_api import TagsApi
from alfresco_core_api_client.api.trashcan_api import TrashcanApi
from alfresco_core_api_client.api.versions_api import VersionsApi
